# Problem configuration
name: Long Long Strings
source: 2017 ICPC Mid-Atlantic Regional Contest
author: Svetoslav Tzvetkov, Ed Skochinski
license: cc by-sa
rights_owner: 2017 ACM ICPC Southern California Regional Contest
type: pass-fail
